[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TImageHandlersManager.Create

Create - constructor fro TImageHandlersManager: calls inherited Create then constructs list of handlers

## Declaration

Source position: fpimage.pp line 239

`public constructor TImageHandlersManager.Create;`

## See also

TObject.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net.